function [np,gam] = mex2di

% Load les données 

  load ccluster.dat
  x = ccluster(:,1);
  y = ccluster(:,2);
  vr = ccluster(:,3:4); 
  nvar = 2;

% Paramètre d'entrée de la fonction 'gamv2'

  nd     = length(x);			
  nlag   = 10;
  xlag   = 1.0; 
  xltol  = 0.5;
  ndir   = 3;
  azm    = [ 0.0   0.0  90.0]; 
  atol   = [90.0  22.5  22.5];
  bandw  = [50.0  10.0  10.0];
  nvarg  = 2;
  ivtail = [2 1];
  ivhead = [2 2];
  ivtype = [1 4];
 
  [np,gam,hm,tm,hv,tv] =... 
		vario2di (nd,x,y,vr,nlag,xlag,xltol,ndir,azm,...
		       atol,bandw,nvarg,ivtail,ivhead,ivtype,nvar);

